{
	"parent": "item/generated",
	"textures": {
		"layer0": "item/white_dye"
	},
	"overrides": [
		{
			"predicate": {
				"custom_model_data": 1
			},
			"model": "minecraft:custom/zombie_balloons_up/hat"
		},
		{
			"predicate": {
				"custom_model_data": 2
			},
			"model": "minecraft:custom/zombie_balloons_up/zombie"
		},
		{
			"predicate": {
				"custom_model_data": 3
			},
			"model": "minecraft:custom/zombie_balloons_up/right_leg"
		},
		{
			"predicate": {
				"custom_model_data": 4
			},
			"model": "minecraft:custom/zombie_balloons_up/left_leg"
		},
		{
			"predicate": {
				"custom_model_data": 5
			},
			"model": "minecraft:custom/zombie_balloons_up/bal1"
		},
		{
			"predicate": {
				"custom_model_data": 6
			},
			"model": "minecraft:custom/zombie_balloons_up/bal2"
		},
		{
			"predicate": {
				"custom_model_data": 7
			},
			"model": "minecraft:custom/zombie_balloons_up/bal3"
		},
		{
			"predicate": {
				"custom_model_data": 8
			},
			"model": "minecraft:custom/zombie_balloons_up/bal4"
		},
		{
			"predicate": {
				"custom_model_data": 9
			},
			"model": "minecraft:custom/zombie_balloons_up/bal5"
		},
		{
			"predicate": {
				"custom_model_data": 10
			},
			"model": "minecraft:custom/zombie_balloons_up/rope"
		},
		{
			"predicate": {
				"custom_model_data": 11
			},
			"model": "minecraft:custom/zombie_balloons_up/signarms_up"
		},
		{
			"predicate": {
				"custom_model_data": 12
			},
			"model": "minecraft:custom/zombie_balloons_up/signarms_straight_right"
		},
		{
			"predicate": {
				"custom_model_data": 13
			},
			"model": "minecraft:custom/zombie_balloons_up/signarms_halfdown"
		},
		{
			"predicate": {
				"custom_model_data": 14
			},
			"model": "minecraft:custom/zombie_balloons_up/signarms_straight_left"
		},
		{
			"predicate": {
				"custom_model_data": 15
			},
			"model": "minecraft:custom/zombie_balloons_up/signarms_down"
		}
	],
	"aj": {
		"includedRigs": {
			"96a200bc-6242-7db5-be6b-938f2aecfe2c": {
				"name": "zombie_balloon_up",
				"usedIDs": [
					[1, 15]
				]
			}
		}
	}
}